﻿<?php

/* Frontend */
$lang['STORE_FINDER'] = "Avukatlar Rehberi";
$lang['PLEASE_ENTER_YOUR_LOCATION'] = "Yer";
$lang['STORES_NEAR_YOUR'] = "Size Yakın Avukatlar";
$lang['FIND_STORE'] = "Avukat bul";
$lang['KM'] = "KM";
$lang['MILES'] = "Mil";
$lang['DISTANCE'] = "Uzaklık";
$lang['EMBED'] = "Web Sitene Yerleştir";
$lang['JAVASCRIPT_ENABLED'] = "Avukatlar.co'yu kullanabilmek için Javascript etkin olmalıdır.";

$lang['REQUEST_ADD_STORE'] = "Siteni Ekle";
$lang['USER_GUIDE'] = "Kullanıcı Rehberi";
$lang['FEATURES'] = "Özellikler";
$lang['ADMINISTRATOR'] = "Yönetici";
$lang['SUPPORT'] = "Destek";
$lang['BUY_NOW'] = "Satın Al";

$lang['STORE_MSG_SEND_SCS'] = "Mesaj başarıyla gönderildi";
$lang['SEARCH_NEARBY_STORES'] = "Yakındaki mağazaları ara";
$lang['NEXT_LABEL'] = "İleri";
$lang['PREV_LABEL'] = "Önceki";


$lang['JAVASCRIPT_LIMITED'] = "Tarayıcınız şu and javascript'i desteklemiyor. Avukatlar.co'nun bu durumda bazı özellikleri kullanılamayacaktır";
$lang['ERROR_LIST'] = "Aşağıdaki hata oluştu";
$lang['STORE_LIST_FOUND'] = "Bulunan avukatlar listesi";
$lang['DATABASE_ERROR'] = "Aşağıdaki veritabanı hatası oluştu";


$lang['TELEPHONE'] = "Telefon";
$lang['WEBSITE'] = "Web Sitesi";
$lang['EMAIL'] = "E-Posta";
$lang['CONTACT_THIS_STORE'] = "Mesaj Gönder";
$lang['STORE_NOT_FOUND'] = "Size yakın bir avukat bulunamadı, lütfen yeniden arama yapın";
$lang['MENU_STORE_FINDER'] = "Avukat Bul";

$lang['ADD_STORE_REQUEST_EMAIL_TITLE'] = "Avukatlar.co - Yeni avukat eklendi";
$lang['ADD_STORE_REQUEST_EMAIL_BODY'] = "Yeni bir avukat eklendi, lütfen onaylamak için yönetim paneline giriş yapın";
$lang['FROM'] = "From";
$lang['REQUEST_STORE_SAVED'] = "Profiliniz başarıyla eklendi. Yönetim onayı gerekiyor";
$lang['REQUEST_STORE_ADMIN_APPROVAL'] = "Profilinizi eklediğinizde, site yönetiminin onaylaması gerekir";

/* Admin */

// Login page and User Management
$lang['ADMIN_TITLE'] = "Yönetici Girişi";
$lang['ADMIN_LOGIN_TAGLINE'] = "Avukatlar rehberini yönetebilmeniz için en iyi Google MAP API Uygulaması";
$lang['ADMIN_LOGIN'] = "Giriş";
$lang['ADMIN_LOGOUT'] = "Çıkış";
$lang['ADMIN_USERNAME'] = "Kullanıcı Adı";
$lang['ADMIN_PASSWORD'] = "Şifre";
$lang['ADMIN_NEW_PASSWORD'] = "Yeni Şifre";
$lang['ADMIN_CONFIRM_PASSWORD'] = "Şifreni Onayla";
$lang['ADMIN_BACK_TO_FRONTEND'] = "Ön Sayfaya Dön";

// Main menu

$lang['ADMIN_STORE_LIST'] = "Avukatlar";
$lang['ADMIN_ADD_STORE'] = "Avukat Ekle";
$lang['ADMIN_USER_LIST'] = "Yönetici Kullanıcılar";
$lang['ADMIN_ADD_USER'] = "Yönetici Kullanıcı ekle";
$lang['ADMIN_CHANGE_PASSWORD'] = "Şifreni Değiştir";

// Stores
$lang['ADMIN_NAME'] = "İsim";
$lang['ADMIN_ADDRESS'] = "Adres";
$lang['ADMIN_TELEPHONE'] = "Telefon";
$lang['ADMINISTRATOR_EMAIL'] = "E-Posta";
$lang['ADMIN_DESCRIPTION'] = "Açıklama";
$lang['ADMIN_WEBSITE'] = "Web Sitesi";
$lang['ADMIN_APPROVE'] = "Onayla";
$lang['ADMIN_APPROVED'] = "Onaylanmış";
$lang['ADMIN_ACTION'] = "Seçenekler";
$lang['ADMIN_EDIT'] = "Düzenle";
$lang['ADMIN_EDIT_STORE'] = "Rehberi Düzenle";
$lang['ADMIN_DELETE'] = "Sil";
$lang['ADMIN_LATITUDE'] = "Enlem";
$lang['ADMIN_LONGITUDE'] = "Boylam";
$lang['ADMIN_SAVE'] = "Kaydet";
$lang['ADMIN_STORE_IMAGE'] = "Resim";
$lang['ADMIN_THUMB_AUTO'] = "Küçük resim otomatik olarak oluşturulacaktır";
$lang['ADMIN_LAT_LANG_AUTO'] = "Adres girildikten sonra, enlem ve boylam otomatik olarak tespit edilecek";


// Notifications
$lang['ADMIN_EDIT_USER'] = "Yönetici Kullanıcıyı Düzenle";
$lang['ADMIN_LOGGED_IN_AS'] = "Olarak giriş yap";
$lang['ADMIN_INVALID_LOGIN'] = "Geçersiz kimlik doğrulama bilgileri";

$lang['ADMIN_DELETE_CONFIRM'] = "Bu öğeyi silmek istediğinizden emin misiniz?";
$lang['ADMIN_NO_STORES'] = "Kayıtlı avukat yok";
$lang['ADMIN_INVALID_ID'] = "Geçersiz ID";
$lang['ADMIN_STORE_APPROVED'] = "Profil başarılı bir şekilde onaylandı";
$lang['ADMIN_APPROVE_FAILED'] = "Profil onaylanırken hata oluştu, lütfen tekrar deneyin";
$lang['ADMIN_STORE_DELETED'] = "Profil başarılı bir şekilde silindi";
$lang['ADMIN_DELETE_STORE_FAILED'] = "Profil sinirken bir sorun oluştu. Lütfen tekrar deneyin";

$lang['ADMIN_PASSWORD_CHANGED'] = "Şifre başarılı bir şekilde değiştirildi";
$lang['ADMIN_PASSWORD_CHANGE_FAILED'] = "Şifre güncellenirken bir sorun oluştu, lütfen tekrar deneyin";
$lang['ADMIN_LAST_LOGIN'] = "Son Giriş";
$lang['ADMIN_PASSWORD_NOT_MATCHED'] = "Şifre eşlemiyor, lütfen tekrar deneyin";
$lang['ADMIN_PLEASE_CONFIRM_PASSWORD'] = "Lütfen şifrenizi doğrulayın";
$lang['ADMIN_PLEASE_ENTER_PASSWORD'] = "Lütfen bir şifre girin";
$lang['ADMIN_NO_USERS'] = "Süper Yönetici dışında başka bir kullanıcı yok";

$lang['ADMIN_DELETE_USER_FAILED'] = "Kullanıcı silinirken bir hata oluştu. Lütfen tekrar deneyin";
$lang['ADMIN_USER_DELETED'] = "Kullanıcı başarılı bir şekilde silindi";
$lang['ADMIN_USERNAME_VALIDATE'] = "Lütfen bir Kullanıcı Adı girin";
$lang['ADMIN_PASSWORD_VALIDATE'] = "Lütfen bir şifre girin";
$lang['ADMIN_CONFIRM_PASSWORD_VALIDATE'] = "Lütfen şifrenizi onaylayın";
$lang['ADMIN_USERNAME_EXIST'] = "Bu kullanıcı adı alınmış";
$lang['ADMIN_USERNAME_CREATE_FAILED'] = "Kullanıcı oluşturulurken bir hata meydana geldi, lütfen tekrar deneyin";
$lang['ADMIN_USERNAME_SAVED'] = "Yönetici kullanıcı başarıyla kaydedildi";
$lang['ADMIN_USERNAME_EDIT_FAILED'] = "Kullanıcı düzenlenirken sorun oluştu. Lütfen tekrar deneyin";
$lang['ADMIN_STORE_SAVED'] = "Profil başarıyla kaydedildi";
$lang['ADMIN_STORE_SAVE_FAILED'] = "Profil kaydedilirken bir sorun oluştu, lütfen tekrar deneyin";
$lang['ADMIN_STORE_IMAGE_FAILED'] = "Resimle ilgili bir soun oluştu";
$lang['ADMIN_STORE_THUMB_FAILED'] = "Küçük resim oluşturulurken sorun oluştu, lütfen tekrar deneyin";
$lang['ADMIN_STORE_ALLOWED_IMAGE'] = "Geçersiz dosya türü, sadece .jpg,.gif ve .png dosyalarına izin verilmektedir";
$lang['ADMIN_STORE_IMAGE_DELETE_FAILED'] = "Resim silinirken bir hata oluştu: ";
$lang['ADMIN_STORE_LONGITUDE_VALIDATE'] = "Lütfen profil adresi için geçerli bir Boylam giriniz";
$lang['ADMIN_STORE_LATITUDE_VALIDATE'] = "Lütfen profil adresi için geçerli bir Enlem giriniz";
$lang['ADMIN_STORE_DESCRIPTION_VALIDATE'] = "Lütfen profil için bir açıklama giriniz";
$lang['ADMIN_STORE_WEBSITE_VALIDATE'] = "Lütfen Web Sitesi adresinizi giriniz";
$lang['ADMIN_STORE_EMAIL_VALIDATE'] = "Lütfen iletişim için E-Posta adresinizi giriniz";
$lang['ADMIN_STORE_TELEPHONE_VALIDATE'] = "Lütfen iletişim için bir Telefon numarası giriniz";
$lang['ADMIN_STORE_ADDRESS_VALIDATE'] = "Lütfen İşyeri Adresinizi belirtin";
$lang['ADMIN_STORE_NAME_VALIDATE'] = "Lütfen İşyeri Ünvanını/İsmini Giriniz";
$lang['ADMIN_STORE_IMAGE_DELETED'] = "Resim başarıyla silindi";
$lang['ADMIN_STORE_IMAGE_NOT_EXIST'] = "Silmek için seçmiş olduğunuz resim bulunamadı, lütfen tekrar deneyin";

$lang['ADMIN_AUTHENTICATION_REQUIRED'] = "Kimlik doğrulaması gerekli, lütfen devam etmek için giriş yapınız";
$lang['ADMIN_SESSION_EXPIRED'] = "Oturumunuz zamanaşımına uğradı, lütfen tekrar oturum açın";
$lang['ADMIN_CANCEL'] = "Cancel";

// V1.3

$lang['SSF_CHOOSE_A_CATEGORY'] = "Kategori";
$lang['SSF_ALL_CATEGORY'] = "Tüm Kategoriler";
$lang['SSF_CATEGORY'] = "Kategori";
$lang['SSF_CATEGORY_LIST'] = "Kategori Listesi";
$lang['SSF_ADD_CATEGORY'] = "Kategori Ekle";
$lang['SSF_EDIT_CATEGORY'] = "Kategori Düzenle";
$lang['SSF_CATEGORY_NAME'] = "İsim";
$lang['SSF_CATEGORY_ICON'] = "İkon";
$lang['SSF_CATEGORY_NO_ICON'] = "İkon Yok";
$lang['SSF_CATEGORY_NO_CAT_LISTBOX'] = "Kategori Yok";
$lang['SSF_CATEGORY_NO_CAT'] = "Mevcut herhangi bir kategori yok";
$lang['SSF_CATEGORY_ACTIONS'] = "Seçenekler";
$lang['SSF_CATEGORY'] = "Kategori";
$lang['SSF_ADMIN_CAT_NAME_VALIDATE'] = "Lütfen bir kategori ismi girin";
$lang['SSF_ADMIN_CAT_SAVED'] = "Kategori başarılı bir şekilde kaydedildi";
$lang['SSF_ADMIN_CAT_SAVE_FAILED'] = "Kategori kaydedilirken bir sorun oluştu. Lütfen tekrar deneyin.";
$lang['SSF_ADMIN_CAT_DELETED'] = "Kategori başarıyla silindni";
$lang['SSF_ADMIN_CAT_DELETE_IMAGE_FAILED'] = "Kategor resim ikonunu silme başarısız. Lütfen tekrar deneyin.";
$lang['SSF_ADMIN_CAT_DELETE_FAILED'] = "Kategori silme işlemi başarısız. Lütfen tekrar deneyin.";

// MEGA LOCATOR

$lang['SSF_BY_REGION'] = "Bölgelere Göre";
$lang['SSF_OF'] = "nin";
$lang['SSF_OUTLETS'] = "çıkışlar";
$lang['SSF_SHOW_ALL'] = "Tümünü Göster";
$lang['SSF_CLEAR_ALL'] = "Tümünü Temizle";
$lang['SSF_CANCEL'] = "İptal";
$lang['SSF_SELECT'] = "Seç";
$lang['SSF_FILTERS'] = "Filtreler";

$lang['SSF_STREET_VIEW'] = "Sokak Görünümü";
$lang['SSF_GET_DIRECTION'] = "Yol Tarifi";
$lang['SSF_ZOOM_HERE'] = "Burayı yakınlaştır";
$lang['SSF_IMPORT_EXPORT'] = "Mağazalara Alma / Verme";

$lang['SSF_N1'] = "Google Haritalar yükleniyor ...";
$lang['SSF_N2'] = "Google Harita Yardımcı Programları Yükleniyor ...";
$lang['SSF_N3'] = "Yükleme tamamlandı. Aramaya başlayın!";
$lang['SSF_N4'] = "Geçerli konumunuzu alınıyor ...";
$lang['SSF_N5'] = "Yakındaki mağazalar aranıyor ...";
$lang['SSF_N6'] = "Yakındaki mağazalar aranıyor ...";
$lang['SSF_N7'] = "Yakındaki mağazalara filtre uygulanıyor ...";
$lang['SSF_N8'] = "Sizi bulmakta sorun yaşıyoruz. Bunun yerine arama ve filtre fonksiyonlarımızı kullanmayı deneyin.";
$lang['SSF_N9'] = "Konum servisi etkin değil.";
$lang['SSF_N10'] = "Yakında bulunamadı. Neden farklı bir konum denemiyorsunuz?";
$lang['SSF_N11'] = "Yakında bulunamadı. Neden yukarıdaki arama fonksiyonumuzu kullanmayı denemiyorsunuz?";
$lang['SSF_N12'] = "Yakında bulunamadı. Bunun yerine farklı filtre seçeneklerini kullanmayı deneyin.";
$lang['SSF_N13'] = "Mağaza bilgilerini yükleyemiyoruz gibi görünüyor. Lütfen daha sonra tekrar deneyin.";
$lang['SSF_N14'] = "Yakınlarda mağaza bulunamadı.";
$lang['SSF_N15'] = "Yakınlarda mağaza bulunamadı.";
$lang['SSF_N16'] = "Yakındaki mağazalar bulundu.";
$lang['SSF_N17'] = "Bir hatayla karşılaştık.";
$lang['SSF_OPEN_HOUR'] = "Açılış Saati";
$lang['SSF_EXT_URL_LABEL'] = "Daha Fazla Görüntüle";


?>